/*@media (max-width: 600px) */
.content-padding-right{
  padding-right: 0;
}
.content{
  margin-bottom: 40px;
}
.col.nopadding{
  padding: 0 !important;
}
.margin-right{
  margin-right: 0px !important;
}
.margin-left{
  margin-left: 0px !important;
}
#navigation-toggle{
  right: 6% !important;
}
/* .padding-logo{
  padding-left: 4.2%;
} */

.top-banner {
    min-height: 230px;
    max-height: 230px;
}

.trapezoid {
  border-bottom: 230px solid rgba(20, 104, 150, 0.6);
}

.top-menu .row{
  margin-bottom: 0 !important;
}

.top-menu .col{
  padding-right: 0.75rem !important;
}

.row.top-menu {
  margin-bottom: 0 !important;
}

.renew-energy, .apparel {
  height: 270px;
}
.bpo, .tourisme, .agribu {
  height: 270px;
}
.bpo{
  padding: 0 !important;
}

.bkg-blue-rgba{
  font-size: 77%;
}

.logomenu{
  display: none;
  visibility: hidden;
}
div.video-container.bpoit{
  height: 450px;
}
#sb_wall1{
  margin-top: 80px;
}

.footer{
  padding-top: 1em !important;
  padding-bottom: 3.6em !important;
}

.footer-logo-cfi{
  top: -90px;
}
.footer-menu, .footer-social-name, .footer2, .footer1{
  text-align: left;
}
.footer2{
  margin-top: 60px;
}
.font-size-mq{
 font-size: 96%;
}
.video-maid .card{
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.content-show{
  margin-top: 5%;
  width: 280px;
}
.boxes-home{
  padding: 3rem !important;
}
.contenttop{
  margin-bottom: 420px;
}
/****************************** Media Queries
*********************************************/
@media (max-width: 540px){
  .content-show{
    margin-top: 7%;
  }
}
@media (max-width: 510px){
  .top-banner {
      min-height: 200px;
      max-height: 200px;
  }
  .trapezoid {
    border-bottom: 200px solid rgba(20, 104, 150, 0.6);
  }
  .bkg-blue-rgba{
    font-size: 65%;
  }
}

@media (max-width: 430px) {
  .bkg-blue-rgba{
    font-size: 60%;
  }
  .footer-logo-cfi{
    top: -80px;
  }
}

@media (max-width: 412px){
  .top-banner {
      min-height: 180px;
      max-height: 180px;
  }

  .trapezoid {
    border-bottom: 180px solid rgba(20, 104, 150, 0.6);
  }

  .bkg-blue-rgba{
    font-size: 57%;
  }

  .heightsize, .heightsize img, .logobarcode{
    height: 90px;
  }
  .contenttop{
    top: 180px;
    margin-bottom: 320px;
  }
  .page-header{
    top: -75px;
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 393px){
  .top-banner {
      min-height: 150px;
      max-height: 150px;
  }
  .content-show{
    margin-top: 8.5%;
  }
  .trapezoid {
    border-bottom: 150px solid rgba(20, 104, 150, 0.6);
  }
  .bkg-blue-rgba{
    font-size: 47%;
  }
}

@media (max-width: 370px){
  .top-banner {
      min-height: 120px;
      max-height: 120px;
  }

  .trapezoid {
    border-bottom: 120px solid rgba(20, 104, 150, 0.6);
  }
  .trapezoid .text{
      padding: 1% 6%;
  }
  .bkg-blue-rgba{
    font-size: 35%;
  }
}

@media (max-width: 363px){
  .hidden{
    display: none;
    visibility: hidden;
  }

}

@media (max-width: 346px){
  .trapezoid .text{
      padding: 5% 6%;
  }
}

@media (max-width: 330px) {


}
